builddir = /build
pkgbuild_sha256sum = ad0681b40b48462f05b75cfe8522dcf188bda4ca9ac4c257fbae43e8d47049de
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = archlinux-keyring-20160402-1
installed = attr-2.4.47-1
installed = autoconf-2.69-3
installed = automake-1.15-1
installed = avahi-0.6.32-2
installed = bash-4.3.042-5
installed = binutils-2.26-4
installed = bison-3.0.4-2
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-3
installed = ca-certificates-mozilla-3.24-1
installed = ca-certificates-utils-20160507-1
installed = coreutils-8.25-2
installed = cracklib-2.9.6-1
installed = curl-7.49.1-1
installed = db-5.3.28-3
installed = dbus-1.10.8-1
installed = diffutils-3.3-3
installed = e2fsprogs-1.42.13-1
installed = expat-2.2.0-1
installed = fakeroot-1.20.2-1
installed = file-5.28-1
installed = filesystem-2015.09-1.parabola1
installed = findutils-4.6.0-1
installed = flex-2.6.0-3
installed = gawk-4.1.3-1
installed = gc-7.4.2-4
installed = gcc-6.1.1-2
installed = gcc-libs-6.1.1-2
installed = gdbm-1.12-2
installed = gettext-0.19.7-1
installed = glib2-2.48.1-1
installed = glibc-2.23-5
installed = gmp-6.1.0-4
installed = gnupg-2.1.13-1
installed = gnutls-3.4.13-1
installed = gpgme-1.6.0-2
installed = grep-2.25-2
installed = groff-1.22.3-6
installed = guile-2.0.11-4
installed = gzip-1.8-2
installed = hicolor-icon-theme-0.15-1
installed = hwids-20160306-1
installed = iana-etc-20160513-1
installed = iptables-1.6.0-1
installed = java-environment-common-2-2
installed = java-jdom1-1.1.3-1.parabola2
installed = java-runtime-common-2-2.parabola2
installed = jdk7-openjdk-7.u101_2.6.6-1.parabola1
installed = jh-0.5.2-1
installed = jre7-openjdk-7.u101_2.6.6-1.parabola1
installed = jre7-openjdk-headless-7.u101_2.6.6-1.parabola1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-22-1
installed = krb5-1.13.4-1
installed = lcms2-2.7-1
installed = less-481-2
installed = libarchive-3.2.1-1
installed = libassuan-2.4.2-2
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libcups-2.1.4-1
installed = libdaemon-0.14-3
installed = libdbus-1.10.8-1
installed = libelf-0.166-1
installed = libffi-3.2.1-1
installed = libgcrypt-1.7.1-1
installed = libgpg-error-1.22-1
installed = libice-1.0.9-1
installed = libidn-1.32-1
installed = libjpeg-turbo-1.5.0-1
installed = libksba-1.3.4-1
installed = libldap-2.4.44-2
installed = libmnl-1.0.3-2
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.6-1
installed = libpng-1.6.23-1
installed = libsasl-2.1.26-7
installed = libseccomp-2.3.1-1
installed = libsm-1.2.2-2
installed = libssh2-1.7.0-2
installed = libsystemd-230-5.parabola1
installed = libsystemd-standalone-230-5.parabola1
installed = libtasn1-4.8-2
installed = libtiff-4.0.6-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-5
installed = libudev-230-5.parabola1
installed = libunistring-0.9.6-2
installed = libusb-1.0.20-1
installed = libutil-linux-2.28-1
installed = libx11-1.6.3-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxml2-2.9.4+0+gbdec218-2
installed = libxmu-1.1.2-1
installed = libxslt-1.1.29-1
installed = libxt-1.1.5-1
installed = linux-libre-api-headers-4.5.5_gnu-1
installed = lz4-131-1
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = make-4.2.1-1
installed = mpfr-3.1.4.p1-1
installed = ncurses-6.0-4
installed = nettle-3.2-2
installed = npth-1.2-1
installed = nspr-4.12-1
installed = nss-3.24-1
installed = nss-myhostname-230-5.parabola1
installed = nss-mymachines-230-5.parabola1
installed = nss-resolve-230-5.parabola1
installed = openssl-1.0.2.h-1
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4.parabola1
installed = pacman-mirrorlist-20160422-1.parabola2
installed = pam-1.2.1-3
installed = pambase-20130928-1
installed = parabola-keyring-20160625-1
installed = patch-2.7.5-1
installed = pcre-8.39-1
installed = perl-5.24.0-1
installed = pinentry-0.9.7-2
installed = pkg-config-0.29.1-1
installed = readline-6.3.008-4
installed = sed-4.2.2-4
installed = shadow-4.2.1-3
installed = sqlite-3.13.0-1
installed = sudo-1.8.16-1
installed = systemd-230-5.parabola1
installed = tar-1.29-1
installed = texinfo-6.1-4
installed = tzdata-2016e-1
installed = util-linux-2.28-1
installed = which-2.21-2
installed = xcb-proto-1.12-2
installed = xdg-utils-1.1.1-2
installed = xextproto-7.3.0-1
installed = xmlstarlet-1.6.1-1
installed = xorg-xset-1.2.3-1
installed = xproto-7.0.29-1
installed = xz-5.2.2-1
installed = zlib-1.2.8-4
